Lighttpd1.4.10 problem on debian


#1

Hi,
I have installed lighttpd1.4.10 on my debian server.

The installation goes well and rails 1.0 do recognize lighty when
I run script: ruby script\server.
However, after the first request to lighty, lighty returned the right
page, then
shut itself down:(

Did anybody had similar experience?

Thanks!

-Tony


#2

Hi Tony, I reverted to 1.4.7 because I had the same insoluble problem.

A.

Tony J. wrote:

Hi,
I have installed lighttpd1.4.10 on my debian server.

The installation goes well and rails 1.0 do recognize lighty when
I run script: ruby script\server.
However, after the first request to lighty, lighty returned the right
page, then
shut itself down:(

Did anybody had similar experience?

Thanks!

-Tony


#3

Thanks Alan, good to know I am not the only one. I will then revert it
back too,
maybe try 1.4.9 first :slight_smile:

-Tony

Alan F. wrote:

Hi Tony, I reverted to 1.4.7 because I had the same insoluble problem.

A.


#4

I have installed lighttpd1.4.10 on my debian server.

The installation goes well and rails 1.0 do recognize lighty when
I run script: ruby script\server.
However, after the first request to lighty, lighty returned the right
page, then
shut itself down:(

I had the same problem. There’s a patch for it
(http://trac.lighttpd.net/trac/changeset/992) and it should be fixed in
the next version.


#5

Hi,

1.4.10 was doing wierd things on OS X for me. Reverted to 1.4.9 and
all is well again.

  • John

On 16/02/2006, at 6:43 AM, Tony J. wrote:

A.


Posted via http://www.ruby-forum.com/.


Rails mailing list
removed_email_address@domain.invalid
http://lists.rubyonrails.org/mailman/listinfo/rails


John M. removed_email_address@domain.invalid

“Life creates itself in delirium and is undone in ennui.”

  • Emile M. Cioran